
Redmine - Patch #31445

Bulgarian translation

2019-05-24 16:36 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Bulgarian translations, many texts, labels etc... (rev 18195)

Associated revisions

Revision 18196 - 2019-05-25 02:14 - Go MAEDA

Bulgarian translation update (#31445).

Patch by Ivan Cenov.

History

#1 - 2019-05-25 02:15 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for maintaining the Bulgarian translation.

Files

bg.yml.patch 12.5 KB 2019-05-24 Ivan Cenov
